-S 0  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   98 400
-S 0  -X RUN  -Q 0 -L 3   77 400
-S 1  -X RUN  -Q 1 -L 2   76 300
-S 1  -X RUN  -Q 1 -L 2   62 250
-S 1  -X RUN  -Q 1 -L 2   59 200
-S 2  -X RUN  -Q 2 -L 1   48 200
-S 2  -X RUN  -Q 2 -L 1   45 150
-S 2  -X RUN  -Q 2 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   29 200
-S 2  -X RUN  -Q 3 -L 1   28 250
-S 3  27 125
-S 3  27 125
-S 3  25 150
-S 3  18 300
-S 3  17 100
-S 3  14 100
